/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
header.page-header{
	display: none;
}



/* GLOBAL */
html, body{
	overflow-x: hidden;
}
.normal-btn a:hover path {
    fill: #dd6e42;
}

.home-tab.elementor-widget-tabs .elementor-tab-content{
	padding: 50px 0 0;
}
.home-tab.elementor-widget-tabs .elementor-tabs-wrapper{
	justify-content: space-evenly;
}
.elementor-tab-title a{
	font-weight: 700;
}

#client-story-slider .swiper-pagination-bullet {
    margin: 0 15px !important;
}


#client-story-slider .swiper-container {
    border-radius: 20px;
}


#client-story-slider .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: -55px !important;
}

.list-item.elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a {

    align-items: normal;
}

.list-item .elementor-icon-list-icon{
    margin-top: 6px;
}

.company-slider .swiper-container {

    overflow:visible !important;
}

.company-slider .swiper-pagination-bullet {
 
    opacity: 1;
    border: solid 1px #ffffff !important;
    background: transparent !important;
}

.company-slider .swiper-pagination-bullet-active {
    background: #fff !important;
}

.home-tab .elementor-tab-title
{
text-align:center;
}


.gm-underline:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 10px;
    background: url(/wp-content/uploads/2022/01/path-second-section.svg);
    background-size: contain;
    background-repeat: no-repeat;
    bottom: -2px;
}

.gm-underline {
    position: relative;
}
.assima-undrln:before {
    background: url(/wp-content/uploads/2022/01/organiztion_line.svg);
    background-size: contain;
    background-repeat: no-repeat;
    left: 31px;
}
.fullwidth-undrln:before {
    background: url(/wp-content/uploads/2022/01/approach_line.svg);
    background-size: contain;
    background-repeat: no-repeat;
    left: 6px;
}
.logo-gallery .elementor-image-gallery .gallery-item{
    vertical-align: middle;
}
.elementor-widget-button .elementor-button-text {
    flex-grow: inherit;
}

/* HEADER */
.full-header .jet-menu, .full-header .jet-menu-container, .full-header .elementor-widget, .full-header .elementor-widget-wrap, .full-header.elementor-column {
    position: static;
}

/* TRAINING PLATFORM */
#tab-control li {
    padding: 15px 28px;
}
#tab-control li:not(:last-child) {
    margin: 0 0 14px;
}
#tab-content-only .elementor-tabs-wrapper, #tab-content-only .elementor-tab-title {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}
#tab-content-only  .elementor-tab-content {
    padding: 0;
}
#tab-control li.active {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 14px 20px #00000012;
}
#tab-content-only img {
    width: 100%;
	border-radius: 20px;
    box-shadow: 0px 30px 30px #0000003d;
}
#tab-content-only h4 {
	color: #DD6E42;
}
/* .full-width-col .elementor-widget-wrap{
	width: 50vw;
    transform: translate(50vw, 0px);
    margin: 0 0 0 -50vw;
}
.full-width-col.left .elementor-widget-wrap{
	width: 50vw;
    transform: translate(50vw, 0px);
    margin: 0 -50vw 0 0;
} */
body .icon-top .elementor-icon-list-item {
    align-items: baseline;
}
.icon-top .elementor-icon-list-icon i {
    margin-top: 10px;
}
.gm-slider-points .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: -31px;
}

/* BOOK A DEMO */
#request-demo-form label {
    font-size: 18px;
    font-weight: 400;
}
.wpforms-required-label, #request-demo-form label.wpforms-error {
    display: none !important;
}
#request-demo-form input, #request-demo-form select {
    border-radius: 4px;
    border: 1px solid #4f6d7a4d;
    height: 50px;
}
#wpforms-submit-4717 {
    border-radius: 50px;
    background: #DD6E42;
    color: #fff;
    border: 2px solid #DD6E42;
    margin: 46px 0 0;
    font-size: 20px;
    padding: 22px 35px 20px 75px;
	position: relative
}
.wpforms-submit-container, #request-demo-form .gform_footer.top_label {
    text-align: center;
}
#request-demo-form input.wpforms-error, #request-demo-form select.wpforms-error {
    border-color: #cc0000;
}
#request-demo-form button:before {
    content: url(/wp-content/uploads/2022/01/icon-botton-logo.svg);
    position: absolute;
    top: 26px;
    left: 35px;
}
#request-demo-form button:hover {
    background: transparent;
    color: #DD6E42;
}
#request-demo-form button:hover:before {
    content: url(/wp-content/uploads/2021/11/logo-icon-orange.svg);
}
.page-id-4718 .elementor-location-header, .page-id-4718 .elementor-location-footer, 
.page-id-4727 .elementor-location-header, .page-id-4727 .elementor-location-footer{
    display: none;
}

/* CUSTOMER STORY */
#customer-story-filter .jet-filters-group {
    flex-direction: row;
}
#customer-story-filter .jet-smart-filters-select {
    margin: 0 15px;
    width: 33.33%;
}
#customer-story-filter select, #sync-filter select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;       /* Remove default arrow */
   background: url(/wp-content/uploads/2021/11/dropdown-arrow.png) 90% 50% no-repeat;

}
#story-blurbs{
	background: linear-gradient(rgba(240, 248, 252, 0) 0%, rgba(240, 248, 252, 0) 3.48%, #f0f8fc 8.21%, #f0f8fc 100%);
}


/* Header */
.gm-header-menu {
    width: 100% !important;
}


/* Software Company */

.gm-hiw-list {
    padding-left: 40px;
    list-style-type: none;
    position: relative;
    padding-top: 15px;
}

.gm-hiw-list li:before {
    content: url(/wp-content/uploads/2021/12/assima-solution-list-icon-1.svg);
    position: absolute;
    left: -40px;
    top: 5px;
}

.gm-hiw-list li {
    position: relative;
    padding-bottom: 15px;
}

.sc-underline::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    background: url(/wp-content/uploads/2022/03/underline-orange.svg);
    display: block;
    width: 280px;
    height: 28px;
    max-width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}

.sc-underline {
    position: relative;
}

.gm-wkw-sec  .elementor-background-overlay {
    background-position: bottom 100px right -65px !important;
}

.straight-underline:after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    background: url(https://assimasolutions.com/wp-content/uploads/2022/03/sdt-underline.svg);
    display: block;
    width: 481.57px;
    height: 20px;
    max-width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}

.straight-underline {
    position: relative;
}

.gm-percent .elementor-inline-editing {
    padding-top: 5px;
}


.gm-icon-list .elementor-icon-list-item {
    align-items: start !important;
}


.gm-icon-list svg {
    margin-top: 5px !important;
}

/* RESPONSIVE */

@media only screen and (max-width: 1440px) {
.gm-header-menu {
    width: 100% !important;
    padding-right: 25px !important;
    padding-left: 25px !important;
}

.gm-menu-desktop .jet-menu a {
    margin: 0 10px !important;
    font-size: 15px !important;
}

.gm-header-button a {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
}

@media screen and (min-width: 1350px){
	.contain-laptop{
		background-size: contain !important;
	}
}

@media only screen and (max-width: 1024px) {

.gm-header-col {
    width: 20% !important;
}

.full-header {
    width: 80% !important;
}

.sc-underline::after {
    bottom: -15px;
}

}

@media only screen and (max-width: 989px) {

.gm-header-col {
    width: 15% !important;
}

.full-header {
    width: 85% !important;
}

.gm-header-menu {
    width: 100% !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
}

}

@media screen and (max-width: 1024px) and (min-width: 768px){
	#system-training-tab .elementor-tab-desktop-title {
		padding: 20px;
	}

}

@media screen and (max-width: 767px){
	.gm-underline:before {
		left: 0;
	}
	#customer-story-filter .jet-smart-filters-select {
		margin: 0 7px;
	}
	#customer-story-filter select, #sync-filter select {
		background-size: 10px;
	}
	#request-demo-form .wpforms-one-half {
		width: 100%;
		margin: 0;
	}
	#wpforms-submit-4717 {
		margin: 16px 0 0;
	}

.gm-header-col {
    width: 40% !important;
}

.full-header {
    width: 60% !important;
}


}